Application: gvSIG desktop - gvSIG bugs #5726
Error al guardar y abrir proyecto
04/26/2022 09:54 AM - Mario Carrera

Status: Outdated % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Application

Target version: 2.6.0-3328

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3267 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al guardar proyecto ha dado varios errores, y al abrirlo posteriormente muchas capas aparecen como "Unknown" y no se muestran.

Tampoco se pueden recargar.

En el siguiente enlace hay un zip con los log tras abrir el proyecto, y al intentar guardarlo, y también con la carpeta que contiene el

proyecto y la cartografia:

El proyecto abierto inicialmente es el Proyecto10, y he intentado guardar como Proyecto11.

History

#1 - 04/28/2022 10:19 AM - Mario Carrera

El enlace de descarga del log y el proyecto es este:

https://mega.nz/file/idxnCTYR#UdkbdVSIOtcfWDh5eizLs TDUEJjH2CiF33sudJhv5g4Q

#2 - 08/03/2023 01:54 PM - Alvaro Anguix
- Status changed from New to Outdated

Esto tiene mas de 1 afo y hay otras entradas que tienen una relacién similar mas actuales. Lo cierro.

#3 - 09/06/2023 12:51 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328
